Bug 112011 - missing sound preferences icon
missing sound preferences icon
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-12-12 15:23 EST by Paul Jenner
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-09 16:16:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Jenner 2003-12-12 15:23:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
The icon for the sound preferences in control-center is missing - it
defaults to the unknown icon in nautilus and appears blank in the
application menu.

The reason is that the .desktop file for the sound capplet points to
the gnome-audio stock icon where it should point to the dedicated
sound capplet icon:

[root@localhost control-center-2.0]# grep '^Icon'
[root@localhost control-center-2.0]# ls

Version-Release number of selected component (if applicable):

Additional info:

The fix is trivial - change the icon in the .desktop file to point at
the sound capplet icon. I thought it was worth logging in bugzilla so
that it gets fixed upstream however :-)
Comment 1 Paul Jenner 2004-09-09 16:16:53 EDT
Looks to be resolved in FC2 - package control-center-2.6.1-3.

Note You need to log in before you can comment on or make changes to this bug.